strong {
    font-family: 'GeneralSans-Medium';
}

.py-100 {
    padding: 100px 0;
}

.blue-color {
    color: #01B1E3;
}

.white-color {
    color: #fff !important;
}

p {
    font-size: 20px;
    line-height: 28px;
    margin: 0;
    color: #3A4465;
    font-family: 'GeneralSans-Light';
}

.page_heading {
    font-family: 'GeneralSans-Regular';
    /* font-family: 'GeneralSans-Light'; */
    font-size: 64px;
    line-height: 80px;
    color: #3A4465;
}

.why_number {
    font-family: 'GeneralSans-Regular';
    font-weight: 400;
    font-size: 36px;
    line-height: 130%;
    margin: 0;
}

h6 {
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #555E7C;
}

section {
    overflow: hidden;
}

footer,
header {
    /* position: absolute; */
    width: 100%;
    /* left: 0; */
    background-color: #fff;
    z-index: 99;
}

.service_card:hover::after,
.sidenav,
footer,
header {
    width: 100%
}

.banner-section,
.padding_section {
    padding: 100px 0;
}

.accordian_title,
.banner-section,
.how_div,
.service_card,
.theme-btn {
    position: relative;
}

.team_card span,
.theme-btn,
p {
    letter-spacing: -.01em;
}

.orange-bg,
.talented_profile_div {
    text-align: center;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'GeneralSans-Regular';
    overflow-x: hidden;
    padding: 80px 0 0;
    color: #3A4465;
}

.bg-blue,
.items2:hover span {
    background-color: #f2faff;
}

h4,
h5.redy-h5 {
    font-weight: 400;
    line-height: 40px;
}

h4 {
    font-size: 35px;
    font-family: 'GeneralSans-Medium';
    color: #3A4465;
    font-weight: 500;
}

h2 {
    font-weight: 500;
    font-size: 36px;
}

.light-bg,
.service_section {
    background-color: #fdf8f3;
}

.service_card::after,
.theme-btn,
.theme-btn:hover {
    background-color: #01B1E3;
}

header {
    top: 0;
    z-index: 99;
    position: fixed;
    top: 0;
    transition: top 0.7s ease-in-out;
    width: 100%;
    text-align: center;
    /* background-color: #F1FCFF; */
}

header.sticky.fixed {
    /* background: #fff;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px; */
    /* background: linear-gradient(180deg, #fff 61%, rgba(255, 255, 255, 0) 100%); */
    /* padding-bottom: 40px; */
    background: #fff;
    animation: navbar-show 0.8s ease-in-out;
    box-shadow: 0 0.275rem 1.25rem rgba(11, 15, 25, .05), 0 0.25rem 0.5625rem rgba(11, 15, 25, .03);
    z-index: 1031;
    position: fixed;
}

@keyframes navbar-show {
    from {
        transform: translateY(-100%)
    }

    to {
        transform: translateY(0)
    }
}

.nav-item .nav-link {
    font-weight: 400;
    font-size: 18px;
}

.nav-item .nav-link.current {
    color: #01B1E3;
    font-weight: 500;
}

header li.nav-item {
    margin-left: 40px;
}

.how_div:last-child::before,
.menu-bar,
.moretext,
.professional_div:last-child:before,
.star-rating input[type=radio],
a.closebtn {
    display: none;
}

header a {
    height: auto !important;
}

.theme-btn {
    border-radius: 8px;
    overflow: hidden;
    color: #fff;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    background-color: #c4eefb;
    font-size: 18px;
    line-height: 24px;
    height: 56px !important;
    display: flex !important;
    border: none;
    transition: 0.7s;
    justify-content: center;
    align-items: center;
    z-index: 1;
    width: 200px;
}

.btn-outline-primary:hover,
.theme-btn:focus {
    background-color: #01B1E3;
    border-color: #01B1E3;
}

.theme-btn:hover {
    color: #000;
    background-color: #c4eefb;
    padding-right: 60px !important;

    /* box-shadow: rgb(100 100 111 / 20%) 0 7px 29px 0; */
}

.theme-btn:hover::after {
    content: '';
    position: absolute;
    top: 50%;
    /* left: auto; */
    right: 3px;
    transform: translateY(-50%);
    height: 50px;
    border-radius: 8px;
    width: 50px;
    background-color: #02b1e3;
    z-index: -1;
}

.theme-btn:hover span {
    visibility: visible;
}

.theme-btn span img {
    filter: brightness(20);
}

.theme-btn span {
    width: 50px;
    height: 50px;
    visibility: hidden;
    /* display: none; */
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 3px;
}

.theme-btn::after {
    content: '';
    transition: 0.7s;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #02b1e3;
    z-index: -1;
}

a.nav-link.btn.theme-btn.current {
    color: #fff;
}

a.nav-link.btn.theme-btn.current:hover {
    color: #000;
}

.theme-btn:hover span::after {
    content: '';
    background-image: url(../../assets/images/icons/arrow-black.png);
    background-repeat: no-repeat;
}

.page_warp {
    background-color: #fff;
    /* margin-bottom: 330px; */
}

footer {
    background-color: #1E2743;
    padding: 60px 0 20px;
    color: #fff;
    bottom: 0;
    z-index: -1;
}

footer ul li a {
    color: #fff;
    text-decoration: none;
    transition: .3s;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

footer ul li a:hover {
    color: #01B1E3;
}

footer h6 {
    font-size: 18px;
    margin-bottom: 15px;
}

footer ul li {
    margin: 0 40px;
}

footer ul {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    flex-wrap: wrap;
    margin-bottom: 0;
}

.about_banner {
    background: linear-gradient(359.43deg, #E1F8FF 9.43%, rgba(225, 248, 255, 0) 88.69%);
}



/* index page css */
.banner_section {
    background-color: #F1FCFF;
}

.repostd_who {
    background-color: #fff;
    padding: 70px;
}

.sub_heading {
    font-size: 42px;
    line-height: 55px;
    text-align: center;
    color: #3A4465;
    font-family: 'GeneralSans-Medium';
}

.medical-issues {
    background-color: #DAF3FF;
    max-width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.medical-issues img {
    width: 70px;
    transition: 0.3s;
}

.medical-issues:hover img {
    transform: scale(1.2);
}

.repostd_who p {
    font-weight: 400;
    font-size: 25px;
    line-height: 35px;
}

.normal_air_section {
    background-color: #01B1E3;
}

.normal_air_section h4 {
    font-family: 'GeneralSans-Medium';
    font-size: 38px;
    line-height: 130%;
    color: #FFFFFF;
}

.btn-white {
    background-color: #fff;
    color: #01B1E3 !important;
}

.btn-white:hover {
    background-color: #fff;
    color: #01B1E3 !important;
}

.services_div {
    text-align: center;
}

.services_div label {
    font-size: 20px;
    line-height: 31px;
}

.icon:hover img {
    filter: brightness(3);
}

.icon:hover {
    background-color: #01B1E3;
}

.icon {
    max-width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #DAF3FF;
    border-radius: 10px;
    margin: 0 auto 15px;
}

.hoe_we_help {
    background-color: #F1FCFF;
    border-radius: 8px;
    padding: 70px;
}

.hoe_we_help h4 {
    font-size: 35px;
    font-family: 'GeneralSans-Medium';
    line-height: 45px;
}

.hoe_we_help figure {
    background: #FFFFFF;
    border: 1px solid #01B1E3;
    border-radius: 50%;
    height: 150px;
    max-width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hoe_we_help figure img {
    width: 60px;
    transition: 0.3s;
}

.hoe_we_help figure:hover img {
    transform: scale(1.2);
    filter: brightness(29);
}

.hoe_we_help figure:hover {
    background-color: #01B1E3;
}

.hoe_we_help h5 {
    font-size: 24px;
    font-family: 'GeneralSans-Medium';
    line-height: 114.5%;
}

a.soial-a {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    border: 1px solid #fff;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}

a.soial-a img {
    width: 16px;
    transition: 0.3s;
}

a.soial-a:hover {
    background-color: #02b1e3;
    border-color: #02b1e3;
}

a.soial-a:hover img {
    transform: scale(1.3);
}

button.newsletter-btn {
    height: 60px !important;
    border-color: #fff;
    border-radius: 50px;
    color: #fff;
}

button.newsletter-btn:hover {
    background-color: #02b1e3;
    border-color: #02b1e3;
}

.product_div h4 {
    font-size: 38px;
    line-height: 50px;
    font-family: 'GeneralSans-Regular';
}

.product_div a {
    font-weight: 400;
    font-size: 20px;
    line-height: 31px;
    text-transform: uppercase;
    color: #3A4465;
    text-decoration: none;
}

.testmonial_card {
    padding: 50px;
    background: #FFFFFF;
    border-radius: 12px;
}

.testmonial_card p {
    font-weight: 400;
    font-size: 35px;
    line-height: 50px;
}

.testmonial_card h5 {
    font-size: 26px;
    line-height: 36px;
    font-family: 'GeneralSans-Semibold';
    margin-bottom: 0;
}

.testmonial_card span {
    font-size: 18px;
    line-height: 30px;
    opacity: 1 !important;
}

.quality_heding {
    font-size: 38px;
    line-height: 114.5%;
    color: #3A4465;
    font-family: 'GeneralSans-Medium';
    margin-bottom: 25px;
}




.accordion-button::after {
    /* background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e"); */
    transform: scale(.7) !important;
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url('../images/plus.png');
    background-repeat: no-repeat;
    background-size: 15px;
    transition: transform .2s ease-in-out;
}

.accordion-button:not(.collapsed)::after {
    background-image: url('../images/minus.png');
    transform: rotate(180deg);
    /* background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e"); */
}

.accordion-button:not(.collapsed) {
    background-color: none;
}

h2.accordion-header {
    line-height: 50px;
}

.accordion-button:not(.collapsed) {
    background-color: #fff;
}

.accordion-button:focus {
    border-color: transparent;
    box-shadow: none;
}

button.accordion-button {
    background-color: #f2fcff;
    font-size: 34px;
    padding: 25px 20px 25px 0;
}

.accordion-body {
    padding: 30px 20px 40px 0;
    font-size: 20px;
    line-height: 31px;
}

button.accordion-button[aria-expanded="true"] {
    color: #304dc0;
}

.accordion-flush .accordion-item {
    background-color: #f2fcff;

}

button.accordion-button[aria-expanded="true"] {
    color: #02b1e3;
}

.accordion-item .accordion-button {
    background-color: #f2fcff;
    color: #000;
}

.aqi_tracker {
    background-image: url('../images/ellipse-bg.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.live_aqi_div {
    border: 10.3547px solid #01B1E3;
    height: 300px;
    max-width: 300px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 100px auto;
    background-color: #F1FCFF;
}

.live_aqi_div label {
    background-color: #B2FFD9;
    padding: 5px 20px;
    border-radius: 20px;
    font-size: 12px;
}

.live_aqi_div p {
    font-size: 20px;
    font-family: 'GeneralSans-Medium';
}

a.navbar-brand img {
    max-width: 230px;
}

a.navbar-brand {
    padding: 0;
}

.clean_slider2 img {
    width: 100%;
}

/* silder css */
button.slick-prev.slick-arrow {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: #E1F6FC;
    border: 1px solid #B5D7E0;
    font-size: 0;
    bottom: 90px;
    left: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/arrows.png);
    background-size: 55%;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    z-index: 9;
}

.menu-logo {
    display: none;
}

button.slick-next.slick-arrow {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: #E1F6FC;
    border: 1px solid #B5D7E0;
    font-size: 0;
    bottom: 90px;
    left: 70px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/arrows.png);
    background-size: 55%;
}

/* end */
.patents_div {
    border-radius: 12px;
    background-color: #fff;
    padding: 40px;
    height: 100%;
    word-break: break-word;
}

.patents_div h4 {
    font-size: 33px;
    font-family: 'GeneralSans-Regular';
    margin-bottom: 20px;
}

.page_heading span {
    color: #01B1E3;
    word-break: break-all;
    font-family: 'GeneralSans-Regular';

}

.brand_img {
    height: 150px;
    width: 100%;
    padding: 85px 30px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    align-items: center;
}

.brand_img img {
    height: 50px;
    transition: 0.3s;
    -webkit-filter: grayscale(1);
}

.brand_img:hover img {
    -webkit-filter: grayscale(0);
}

.team_card figure {
    overflow: hidden;
    position: relative;
    width: 100%;
    border: 1px solid #E7E7E7;
}

.team_card {
    padding: 20px;
}

.team_hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: #f2f2f2a3;
}

.team_hover img {
    width: 50px !important;
    margin: 5px;
}

.team_card:hover .team_hover {
    display: block;
}

.team_card h5 {
    font-size: 24px;
    line-height: 24px;
    font-family: 'GeneralSans-Medium';
}

.team_card label {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #5F6168;
    font-family: 'GeneralSans-Regular';
}

.team_card figure img {
    width: 100%;
    height: 100%;
}

.clients_section {
    background-color: #01B1E3;
    background-position: center;
    background-image: url('../images/our-clients.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.journey_items {
    position: relative;
    border: 2px solid #01B1E3;
    margin: 310px 0;
}

.journey_bottom {
    position: absolute;
    top: 100%;
    left: 0;
    padding-top: 100px;
}

.journey_top {
    position: absolute;
    bottom: 100%;
    left: 0;
    padding-bottom: 100px;
    padding-left: 70px;
}

.journey_div {
    padding-left: 100px;
}

.journey_items:first-child::after {
    position: absolute;
    height: 20px;
    width: 20px;
    background-color: #02b1e3;
    border-radius: 50%;
    content: '';
    top: -10px;
    left: -2px;
}

.year_div {
    border: 1.5px solid #1EB2E1;
    height: 110px;
    width: 110px;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
}

.year_div p {
    font-size: 26px;
    line-height: 41px;
    background-color: #F1FCFF;
    font-family: 'GeneralSans-Semibold';
    color: #1EB2E1;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 7px solid #fff;
}

.journey_items h5 {
    font-weight: 400;
    font-size: 26px;
    font-family: 'GeneralSans-Regular';
}

.journey_bottom::after {
    content: '';
    position: absolute;
    height: 75px;
    width: 50px;
    border-left: 2px solid #02b1e3;
    top: -1px;
    left: 72px;
    border-top-left-radius: 25px;
    border-top: 3px solid #02b1e3;
}

.journey_top::after {
    content: '';
    position: absolute;
    height: 75px;
    width: 50px;
    border-right: 2px solid #02b1e3;
    bottom: -1px;
    left: 89px;
    border-bottom-right-radius: 25px;
    border-bottom: 3px solid #02b1e3;
}

.journey_top::before {
    content: '';
    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background-color: #02b1e3;
    bottom: 70px;
    left: 130px;
}

.journey_bottom::before {
    content: '';
    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background-color: #02b1e3;
    top: 70px;
    left: 66px;
}



button.slick-prev.slick-arrow.slick-disabled {
    opacity: 0.5;
}

.brand_img:hover img {
    transform: scale(1.1);
}

.whatsApp__div {
    position: fixed;
    right: 50px;
    bottom: 50px;
    height: 50px;
    width: 50px;
}

.whatsApp__div img {
    width: 100%;
}

/* new section */
.healthier_div h5 {
    font-size: 24px;
    line-height: 32px;
    color: #000000;
    font-family: 'GeneralSans-Medium';
}

.healthier_div {
    padding: 30px 30px;
    border-radius: 16px;
    z-index: 1;
    position: relative;
    overflow: hidden;
    transition: 0.7s;
}

.healthier_div:hover .gradiant {
    height: 100%;
}

.gradiant {
    background: linear-gradient(180deg, #E2F8FF 0%, rgba(228, 249, 255, 0) 100%);
    height: 0;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.8s;
    z-index: -1;
}

/* .healthier_div:hover {
    background: linear-gradient(180deg, #E2F8FF 0%, rgba(228, 249, 255, 0) 100%);
} */
/* .healthier_div::after {
    background: linear-gradient(180deg, #EFEFEF 0%, rgba(247, 247, 247, 0) 100%);
    width: 2px;
    height: 100%;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
} */
.healthier_div:hover .healthier_figure {
    background: #fff;
}

.clean_bubble_section .healthier_div::after {
    display: none;
}

/* .healthier_div:hover {
    background-color: #08B3EA;
} */
/* .healthier_div:hover h5 {
    color: #fff;
}
.healthier_div:hover p {
    color: #fff;
} */
.clean_bubble_section .healthier_div:hover .healthier_figure {
    background-color: #fff;
}

.clean_bubble_section .healthier_div:hover {
    background-color: #DCF7FF;
}

.healthier_figure {
    background: #E2F8FF;
    border-radius: 30px;
    max-width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 10px;
    margin: 0 auto 20px;
    height: 100%;
}

.healthier_figure img {
    height: 60px;
    transition: 0.8s;
}

.healthier_div:hover .healthier_figure img {
    transform: scale(1.1);
}

/*  */
.Marquee {
    /* width: 100%; */
    max-width: 100vw;
    box-sizing: border-box;
    padding: 1em;
    color: white;
    font-weight: 200;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.Marquee-content {
    display: flex;
    animation: marquee 30s linear infinite running;
}

.Marquee-content:hover {
    animation-play-state: paused;
}

@keyframes marquee {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translate(-50%)
    }
}


.Marquee-tag {
    margin: 0 .5em;
    transition: all .30s ease;
    text-align: center;
}

.Marquee-taghover {
    background: rgba(255, 255, 255, .5);
    transform: scale(1.1);
    cursor: pointer;
}

/*  */
.bubble_figure {
    max-width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #FFFFFF;
    border: 1px solid #01B1E3;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.bubble_figure img {
    width: 70px;
}

.bubble_figure:hover {
    background-color: #21b7e5;
}

.bubble_figure:hover img {
    filter: brightness(100);
}

.clean_bubble_section h6 {
    font-size: 20px;
    font-family: 'GeneralSans-Medium';
}

.btn-theme-white {
    background: #FFFFFF;
    border-radius: 8px;
    padding: 10px 20px;
    font-weight: 500;
    font-size: 20px;
    color: #01B1E3;
    position: relative;
    overflow: hidden;
    border: none;
    font-family: 'GeneralSans-Medium';
    z-index: 1;
}

.btn-theme-white::after {
    content: '';
    height: 0%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #1e2743;
    transition: 0.8s;
    z-index: -1;
}

.btn-theme-white:hover::after {
    height: 100%;
}

.btn-theme-white:hover {
    /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
    background: #FFFFFF;
    color: #fff;
    /* border-color: #fff; */
}

.testmonial_section button.slick-prev.slick-arrow {
    top: -200px !important;
    right: 70px !important;
    left: auto;
}

.testmonial_section button.slick-next.slick-arrow {
    top: -200px !important;
    right: 0px !important;
    left: auto;
}

.slider-for {
    display: inline-block;
    max-width: 350px;
    height: 97px;
}

.slider-for .page_heading h2 {
    margin: 0;
}

.slider-for .page_heading span {
    line-height: 65px !important;
    display: block !important;
    height: 50px !important;
}

.banner_section2 {
    /* background: linear-gradient(359.53deg, #E1F8FF 0.32%, rgba(225, 248, 255, 0) 83.8%); */
    background: linear-gradient(359.35deg, #E1F8FF -20.62%, rgba(225, 248, 255, 0) 19.98%);
}

.team_slider button.slick-next.slick-arrow {
    top: 35% !important;
    right: -20px;
}

.team_slider button.slick-prev.slick-arrow {
    top: 35% !important;
    right: auto;
    left: -6px;
    z-index: 6;
}

/* blog */
.blog_card {
    background: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 16px;
    padding: 15px;
}

.blog_card figure {
    border-radius: 16px;
    overflow: hidden;
}

.blog_card figure img {
    width: 100%;
    height: 100%;
}

.blog_card small {
    color: #6E6E6E;
    font-size: 12px;
}

.blog_card p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
}

.blog_card h4 {
    font-size: 26px;
    line-height: 34px;
    margin: 15px 0;
    font-family: 'GeneralSans-Medium';
}

.blog_card a {
    color: #3A4465;
    font-size: 14px;
    line-height: 19px;
    font-family: 'GeneralSans-Semibold';
    text-decoration: none;
}

.blog_card a:hover {
    color: #02b1e3;
}

.blog_card a img {
    filter: brightness(0);
    width: 20px;
}

.blog_card a:hover img {
    filter: none;
}

a.page-link {
    background: #FFFFFF;
    border: 1px solid rgba(17, 17, 17, 0.1);
    border-radius: 5px;
    margin: 0 6px;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #111111;
    font-size: 17px;
    font-family: 'GeneralSans-Medium';
}

a.page-link:hover {
    color: #fff;
    background-color: #02b1e3;
}

a.page-link.active {
    color: #fff;
    background-color: #02b1e3;
    border-color: #02b1e3;
}

.user-div {
    display: flex;
    align-items: center;
}

.user-div h6 {
    font-size: 16px;
    line-height: 22px;
    font-family: 'GeneralSans-Semibold';
    margin: 0;
    padding-left: 15px;
    color: #1B2534;
}

.blog_detail_section span {
    color: #666A82;
    font-size: 14px;
    line-height: 19px;
    font-family: 'GeneralSans-Regular';
}

.dot {
    display: inline-block;
    background-color: #09B0E3;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    margin: 0 5px;
}

.blog_detail_section h3 {
    font-size: 28px;
    font-family: 'GeneralSans-Semibold';
}

ul.blog-list li {
    font-size: 20px;
    line-height: 28px;
    margin: 0;
    color: #3A4465;
    font-family: 'GeneralSans-Light';
    margin-bottom: 10px;
    position: relative;
}

.blog_detail_section h5 {
    font-size: 20px;
    font-family: 'GeneralSans-Semibold';
}

ul.blog-list {
    list-style: none;
}

ul.blog-list li::after {
    position: absolute;
    content: '';
    top: 10px;
    left: -25px;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background-color: #02b1e3;
}

.search-div input {
    background: #FFFFFF;
    border: 1px solid #F1F1F1;
    border-radius: 8px;
    height: 70px;
    padding-right: 50px;
}

.search-div {
    position: relative;
}

.search-div img {
    position: absolute;
    top: 22px;
    right: 15px;
}

.form-control:focus {
    border-color: #02b1e3;
    box-shadow: none;
}

.container {
    max-width: 1440px;
}

.recent-post-div a {
    font-size: 22px;
    line-height: 30px;
    text-decoration: none;
    color: #121212;
    display: block;
    padding-right: 50px;
    position: relative;
}

.recent-post-div {
    background: #F1FCFF;
    border-radius: 8px;
    padding: 20px;
}

.blog-right a.soial-a {
    border: 1px solid #09B0E3;
}

.blog-right a.soial-a:hover img {
    filter: brightness(20);
}

.blog-right {
    position: sticky;
    top: 100px;
}

.left-blog {
    padding-right: 80px;
}

.border-bottom {
    border-bottom: 1px dashed #6E6E6E !important;
}

.recent-post-div a img {
    position: absolute;
    width: 20px;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

iframe {
    border-radius: 12px;
    background-color: #000;
}

/* newsletter */
.newsletter_section {
    background-color: #2C3555;
    color: #fff;
}

.newsletter_section h5 {
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    margin: 0;
}

.newsletter_section .form-control {
    height: 56px;
    border-radius: 8px;
    border-color: #fff;
}

.product_list {
    align-items: center;
    background: #F1FCFF;
    border-radius: 16px;
    padding: 25px 20px;
    height: 100%;
    display: flex;
}

.icon_box {
    background: #E2F8FF;
    border-radius: 16px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.product_list p {
    width: 90%;
}

.pt-100 {
    padding-top: 150px;
}

.text-blue {
    color: #02b1e3;
}

.contact_section a {
    text-decoration: none;
    font-family: 'GeneralSans-Medium';
}

form input.form-control {
    background: #FFFFFF;
    border: 1px solid #D3EFF7;
    border-radius: 8px;
    height: 70px;
}

form textarea.form-control {
    background: #FFFFFF;
    border: 1px solid #D3EFF7;
    border-radius: 8px;
}

.lg-btn {
    height: 70px !important;
    font-size: 22px;
    line-height: 29px;
}

section.py-100.slider_section .theme-btn {
    width: 400px !important;
}


/* new css */
.uptime_section {
    padding: 40px 0;
}

.uptime_div {
    display: flex;
    align-items: center;

}

.uptime_div .healthier_figure {
    margin: 0;
    width: 100px;
    margin-right: 20px;
    background-color: #fff;
}

.uptime_div h2 {
    font-size: 36px;
    line-height: 50px;
    font-family: 'GeneralSans-Semibold';
    color: #fff;
    margin-bottom: 0;
}


.span__text {
    overflow: hidden;
    position: relative;
    height: 70px;
    float: left;
    border: 2px solid #01B1E3;
    border-radius: 50px;
    margin: 0 10px;
    width: 180px;
    text-align: center;
}

.span__div {
    display: inline-block;
    color: #01B1E3;
    position: relative;
    white-space: nowrap;
    display: inline-block;
    animation: move 8s;
    animation-iteration-count: infinite;
    animation-delay: 1s;
    font-size: 50px;
    letter-spacing: 2px;

}

/* @keyframes move {
    0%  { top: -10px; }
    10% {top: -90px;}
    20% {top: -170px;}
    30% { top: -250px ; }
    40% {top: -330px;}
    50% {top: -410px;}
    60% { top:-490px ; }
    70% {top:-570px ;}
    80% {top: -650px;}
    100% { top: -10px; }
  } */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.contact-btn:hover::after {
    display: none;
}

.contact-btn:hover {
    background-color: #1e2743 !important;
    padding-right: 1.5rem !important;
    color: #fff;
}

a:hover {
    color: #000000;
}

.team_hover .soial_main a:hover {
    background-color: #02b1e3;
    border-color: #02b1e3;
}

.team_hover .soial_main a {
    border-color: #000;
    background-color: #000;
}

.team_hover .soial_main img {
    width: 21px !important;
    height: auto;
}


/*  */

.slider-for2 {
    display: inline-block;
    width: 180px;
    height: 50px;
}

.slider-for2 div {
    height: 50px;
    /* width: 100% !important; */
}

.slider-for2 h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    width: 100% !important;
    height: 33px;
    margin-bottom: 1px;
}

.slider-for2-text {
    height: 50px !important;
}

.slider-for2 span {
    font-size: 40px;
    line-height: 34px;
    margin: 0;
}

form .invalid-feedback {
    position: absolute;
    left: 15px;
    bottom: -25px;
}

.mb-40 {
    margin-bottom: 40px;
}

.dropdown-div {
    background: #FFFFFF;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.04);
    border-radius: 8px;
    padding: 0 10px;
    position: absolute;
    /* top: 100%; */
    z-index: 1;
    width: 200px;
    /* bottom:0; */
    height: 0;
    /* display: none; */
    overflow: hidden;
    transition: 0.5s;
    /* transform: translateY(-100%); */

}

.dropdown__menu:hover .dropdown-div {
    height: 350px;
    /* display: block; */
    /* transform: translateY(100%); */

}

.dropdown-div a {
    border-bottom: 1px solid #EAF1F3;
    padding: 15px;
}

.dropdown-div a:last-child {
    border-bottom: none;
}

.nav-link:focus,
.nav-link:hover {
    color: #02b1e3;
}

.slick-current .year_div p {
    background-color: #02b1e3;
    color: #fff;
}

.copy-text {
    border-top: 1px solid #2C3555;
    padding-top: 20px;
    margin-top: 45px;
    font-size: 16px;
    line-height: 34px;
}

.product_img {
    max-height: 550px;
    max-width: 100%;
}




.whatsApp__div div {
    position: absolute;
    bottom: 140%;
    width: 190px;
    right: -40px;
    padding: 10px 32px 10px 10px;
    text-align: center;
    border-radius: 7px;
    background-color: #fff;
    box-shadow: rgb(0 0 0 / 13%) 0px 5px 15px;
    animation-name: example;
    animation-duration: 4s;
    animation-delay: 5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    opacity: 0;
    font-size: 14px;
    color: #000;
}

.whatsApp__div div::after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 10px rgb(255 255 255);
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    position: absolute;
    bottom: -10px;
    right: 57px;
}

p.msg_div {
    height: 25px;
    width: 25px;
    background-color: #ff2828;
    border-radius: 50%;
    text-decoration: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-family: 'GeneralSans-Bold';
    color: #fff;
    position: absolute;
    right: -6px;
    top: -10px;
}

@keyframes example {
    from {
        opacity: 1;
    }

    to {
        opacity: 1;
    }
}

button#hide_btn {
    background-color: transparent;
    border: none;
    position: absolute;
    top: 9px;
    right: 5px;
}

.footer_logo {
    max-width: 230px;
}

.nav-down {
    box-shadow: 0 0.275rem 1.25rem rgba(11, 15, 25, .05), 0 0.25rem 0.5625rem rgba(11, 15, 25, .03);
}

.nav-up {
    top: -100px;
}


/* loader */
/* #cover {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #ffffffeb;
    z-index: 9999;
    font-size: 30px;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
} */

.loader-inner {
    width: 128px;
    height: 128px;
    border: 3px solid #02b1e3;
    border-radius: 50%;
    position: relative;
    animation: spin 1s linear infinite;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.loader-inner .inner {
    width: 64px;
    height: 64px;
    border: 3px solid transparent;
    border-top: 3px solid #02b1e3;
    border-radius: 50%;
    animation: spinInner 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes spinInner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-720deg);
    }
}

.loader {
    background-color: rgb(255 255 255 / 95%);
    
    display: flex;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    top: 0;
    justify-content: center;
}

.loader__container {
    position: relative;
    display: flex;
    align-items: center;
    height: 40px;
}




@keyframes rotate {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}